Home Download Buy Blog Forum Support

CentOS 6.2 install ST2 failed!!

CentOS 6.2 install ST2 failed!!

Postby mawei on Thu Mar 08, 2012 8:02 am

when i input this: ./sublime_text
then :

Unable to load gtk_widget_get_realized from libgtk-x11-2.0.so
Unable to load all required GTK functions
Unable to init px


how ?
mawei
 
Posts: 3
Joined: Thu Mar 08, 2012 7:58 am

Re: CentOS 6.2 install ST2 failed!!

Postby jps on Thu Mar 08, 2012 8:49 am

GTK 2.20 or later is required, it appears your version is too old
jps
Site Admin
 
Posts: 3058
Joined: Wed Mar 19, 2008 12:33 pm

Re: CentOS 6.2 install ST2 failed!!

Postby mawei on Thu Mar 08, 2012 9:50 am

jps wrote:GTK 2.20 or later is required, it appears your version is too old


thanks ,let me try again
mawei
 
Posts: 3
Joined: Thu Mar 08, 2012 7:58 am

Re: CentOS 6.2 install ST2 failed!!

Postby mawei on Thu Mar 08, 2012 10:04 am

jps wrote:GTK 2.20 or later is required, it appears your version is too old


it seems not work.......

can you show me how to install it,please

thanks~
mawei
 
Posts: 3
Joined: Thu Mar 08, 2012 7:58 am


Return to Technical Support

Who is online

Users browsing this forum: Exabot [Bot], Google [Bot] and 20 guests

cron